.miam-recipe-pricing {
  .miam-recipe-pricing__wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .miam-recipe-pricing__wrapper__price {
    font-weight: bold;
    font-size: 18px;
  }

  .miam-recipe-pricing__wrapper__subline {
    font-size: 12px;
    color: grey;
  }
}